local formatter = {}

function formatter:replaceSingleQuotes(filename)

f = io.open(filename, "r+")
  if f~=nil then
    local t = f:read("*all")
    t = string.gsub(t, "'", "\"")
    f:seek("set")
    f:write(t)
     f:close(f)
     return true
   else
     return false
   end
end

return formatter
